%script to erode finite initial fault scarp
xmin=-10;
dx=1;
xmax=10;
x=(xmin:dx:xmax);

a=0.001;
A=0.1;
k=1;
t=10;
bdegrees=0;

hinitial=slip(a, A, x, t, k,bdegrees);

figure(1)
clf
plot(x,hinitial,'b--')
xlabel('Distance (m)')
ylabel('Elevation (m)')
title('Constant slip fault scarp erosion with time for \kappa t=1,5,10,15 m^2')
axis equal
axis([xmin xmax min(hinitial) max(hinitial)])
